User Tools

Site Tools


tnhscript:darkhooks

DarkHooks

The helper module DH2.osl is required by some scripts. The file should be treated like another osm script module. You don’t need to do anything other than copy it into the Thief folder before playing.

If the DarkHooks library is not available, other scripts will still work. Only the scripts that require it will fail to operate. A warning message is printed in Dromed’s monolog, but otherwise an inoperative script may not be immediately apparent. You can use the VersionCheck script to notify the user if DH2.osl can’t be found.

tnhscript/darkhooks.txt · Last modified: 2010/11/23 00:11 (external edit)